// CreateDays:注册天数, GetMaxChip:当日可获得的话费碎片的最大值

export default class M_StarLotteryVIPChipEachDayLimitCFG {
  private static data =
      {"1":{"CreateDays":1,"GetMaxChip":320}

      ,"2":{"CreateDays":2,"GetMaxChip":215}

      ,"3":{"CreateDays":3,"GetMaxChip":200}

      ,"4":{"CreateDays":4,"GetMaxChip":100}

      ,"5":{"CreateDays":5,"GetMaxChip":120}

      ,"6":{"CreateDays":6,"GetMaxChip":160}

      ,"7":{"CreateDays":7,"GetMaxChip":180}

      }// CreateDays:注册天数, GetMaxChip:当日可获得的话费碎片的最大值


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}